using SteamWare;
using System;

namespace GMW.WebUserControls
{
    public partial class mod_metodiNoSearch : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            traduciObj();
        }
        /// <summary>
        /// traduzione oggetti
        /// </summary>
        private void traduciObj()
        {
            btnListePrelievo.Text = traduci("btnListePrelievo");
            btnStatoMag.Text = traduci("btnStatoMag");
        }
        /// <summary>
        /// wrapper traduzione
        /// </summary>
        /// <param name="lemma"></param>
        /// <returns></returns>
        public string traduci(object lemma)
        {
            return user_std.UtSn.Traduci(lemma.ToString());
        }
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void btnListePrelievo_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/ElencoListePrelievo.aspx");
        }
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void btnStatoMag_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/StatoMag.aspx");
        }
    }
}